.tribe-events-sub-nav {
  display: none;
}
#wrap {
  height: auto;
  margin: 0 auto -75px;
  min-height: 100%;
  padding: 0 0 75px;
}
#wrap p,
#wrap ul,
#wrap ol,
#wrap li,
#wrap a {
  font-family: "proxima-nova", sans-serif;
  color: #6e6f71;
  font-size: 15px;
  font-weight: 200;
  line-height: 27px;
}
#wrap a {
  color: #5d5d5d;
  text-decoration: underline;
}
#wrap a:hover {
  color: #d3d3d3;
}
#wrap h1,
#wrap h2,
#wrap h3,
#wrap h4 {
  font-family: "museo-slab", sans-serif;
  color: #5d5d5d;
  font-weight: 100;
  text-transform: uppercase;
}
#wrap .navbar {
  float: left;
  margin-right: 20px;
  margin-top: 3px;
  min-height: 1px;
}
#wrap .navigation-section {
  margin-top: -75px;
  margin-right: 0;
}
#wrap .navigation-section a {
  color: #6e6f71;
  text-decoration: none;
  font-weight: 300;
}
#wrap .header-section-main {
  padding: 15px 0 0;
}
#wrap .menu-select-container {
  float: right;
  margin-bottom: 0;
  margin-right: -20px;
  padding: 5px;
  width: 65%;
  background-color: transparent;
  margin-top: -53px;
}
#wrap .subpage-image {
  margin-bottom: 20px;
}
#wrap .body-section {
  padding: 0;
}
#wrap #sidebar {
  margin-left: 0;
}
#wrap .call-to-action-small a {
  font-family: "museo-slab", sans-serif;
  text-transform: uppercase;
  color: #5d5d5d;
  text-decoration: none;
  font-weight: 300;
  font-size: 17px;
}
#wrap .call-to-action-small a .fa-stack i.fa-inverse {
  color: #5d5d5d;
}
#wrap .divider {
  height: 10px;
  background-color: #d3d3d3;
  margin-bottom: 20px;
}
#wrap .ls-wp-fullwidth-container,
#wrap .ls-wp-fullwidth-helper,
#wrap .ls-container,
#wrap .ls-container * {
  box-sizing: border-box !important;
}
#wrap .slider-section {
  margin-bottom: 20px;
}
#wrap span.date {
  font-size: 0.8em;
  margin-bottom: 10px;
}
#footer {
  height: 75px;
  border-top: 20px solid #d3d3d3;
}
.footer-section {
  background: #5d5d5d;
  display: block;
  font-size: 12px;
  padding: 15px;
  color: #fff;
}
.footer-section a {
  color: #fff;
}
.footer-section .footer-navigation ul li a {
  color: #fff;
}
@media screen and (max-width: 1170px) {
  .navigation-section .navbar .nav > li > a {
    padding: 0 8px;
    font-size: 13px;
  }
}
@media screen and (max-width: 735px) {
  #wrap .menu-select-container {
    background-color: transparent;
    float: none;
    margin: 20px auto 0;
    padding: 5px;
    width: 80%;
  }
}
